## ruby-attr-required 1.0.0

=== debian/changelog ===
ruby-attr-required (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

  [ Balasankar C]
  * Remove Balu as an uploader.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 02:51:14 +0000

ruby-attr-required (1.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:58 +0100

ruby-attr-required (1.0.0-2) unstable; urgency=medium

  * Modify tests to support RSpec 3

 -- Balasankar C <balasankarc@autistici.org>  Sat, 27 Jun 2015 12:43:31 +0530

ruby-attr-required (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #785550)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 02 Feb 2015 20:53:16 +0530
