=== debian/control ===
Source: ruby-attr-required
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-attr-required.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-attr-required
Homepage: https://github.com/nov/attr_required
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-attr-required
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: attr_required and attr_optional support for Ruby
 REQUIRED and OPTIONAL are common terminology in RFCs, and used for protocol
 parameters. This gem helps RFC library developers to define which parameters
 (attributes in Ruby world) are REQUIRED and which are OPTIONAL.
