=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/attr_required .*/attr_required-(.*).tar.gz
