## ruby-attr-required 1.0.2

=== debian/changelog ===
ruby-attr-required (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop rspec3 patch, applied upstream.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 09:58:12 -0600
