=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-attr-required.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-attr-required
 Homepage: https://github.com/nov/attr_required
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-attr-required
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: attr_required and attr_optional support for Ruby
