=== debian/watch ===
version=4
https://gemwatch.debian.net/attr_required .*/attr_required-(.*).tar.gz
